/* ================================================== */
/* all */

/* -------------------------------------------------- */
/* global */

.top section {
  padding-block: 120px;
}
.top .head {
  align-items: center;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
}
.top .head span {
  font-weight: 700;
  margin-bottom: .75em;
}
.top .head h2 {
  font-size: 50px;
  font-weight: 700;
  margin-bottom: 1em;
}
.top .link {
  align-items: center;
  display: flex;
  justify-content: center;
}
.top .link a {
  background: linear-gradient(90deg, #ffeB00, #ffe800, #ffd700, #ffd200);
  border-radius: 9999px;
  color: var(--black);
  display: block;
  letter-spacing: 0;
  padding: .75em 3em;
  position: relative;
  text-decoration: none;
  width: auto;
  z-index: 1;
}
.top .link a::before {
  background: linear-gradient(90deg, #ffeB00, #ffe800, #ffd700, #ffd200);
  content: '';
  display: block;
  height: 2px;
  left: -25px;
  position: absolute;
  top: 50%;
  width: calc(100% + 50px);
  z-index: -1;
}
.top .link a::after {
  border: 2px solid #ffd200;
  border-bottom: 0;
  border-left: 0;
  content: '';
  display: block;
  height: 12px;
  right: -23px;
  position: absolute;
  top: calc(50% + 1px);
  transform: translateY(-50%) rotate(45deg);
  width: 12px;
  z-index: -1;
}

/* -------------------------------------------------- */
/* fv */

.fv {
  position: relative;
}
.fv-copy {
  left: 8vw;
  padding: .5em;
  padding: .57vw;
  position: absolute;
  top: 12vw;
}
.fv-copy1 {
  font-size: 36.57px;
  font-size: 1.9vw;
  font-weight: 700;
  margin-bottom: .4em;
}
.fv-copy1 span {
  background: var(--main);
  border-radius: 9999px;
  color: #fff;
  font-size: 35px;
  font-size: 1.82vw;
  font-weight: 900;
  margin-right: .25em;
  padding: .35em .625em .4em;
  position: relative;
}
.fv-copy1 span::after {
  background: transparent no-repeat 0 0 / 100%;
  content: '';
  display: none;
  height: 54px;
  height: 2.81vw;
  left: .25em;
  position: absolute;
  top: -70%;
}
.fv-copy1 span:nth-child(1)::after {
  background-image: url(https://www.fukushi1.metro.tokyo.lg.jp/izonsho-portal/wp-content/themes/izonsho-support/images/fv-copy1.png);
  width: 43px;
  width: 2.23vw;
}
.fv-copy1 span:nth-child(2)::after {
  background-image: url(https://www.fukushi1.metro.tokyo.lg.jp/izonsho-portal/wp-content/themes/izonsho-support/images/fv-copy2.png);
  width: 56px;
  width: 2.91vw;
}
.fv-copy1 span:nth-child(3)::after {
  background-image: url(https://www.fukushi1.metro.tokyo.lg.jp/izonsho-portal/wp-content/themes/izonsho-support/images/fv-copy3.png);
  width: 64px;
  width: 3.33vw;
}
.fv-copy2 {
  font-size: 34px;
  font-size: 1.77vw;
  font-weight: 700;
  letter-spacing: 0;
  line-height: 1.5;
}
.fv-text {
  text-align: center;
}
.fv-head {
  color: var(--main);
  font-size: 50px;
  font-weight: 700;
  line-height: 1.25;
  margin-block: 1.5em 1em;
}
.fv-text p {
  letter-spacing: 0;
  margin-bottom: 0;
}

/* -------------------------------------------------- */
/* info */

.top .info-body {
  border: 3px solid var(--main);
  border-radius: 9px;
  margin: auto;
  padding: 2.5em 4.16%;
  width: min(100%, 980px);
}
.top .info-head span {
  color: var(--main);
}
.top .info-body dl {
  border-bottom: 3px dotted #b4b4b4;
  margin-bottom: 1.25em;
}
.top .info-body dl dt {
  margin-bottom: .75em;
}
.top .info-body dl dd {
  margin-bottom: 1em;
}
.top .info-link {
  margin-top: 2.5em;
}

/* -------------------------------------------------- */
/* about */

.top .about {
  background: linear-gradient(135deg, #2da064 53%, #279a62 66%, #168b5e 84%, #00785a);
  margin-top: 3.6vw;
  position: relative;
  padding-top: calc(120px - 3.6vw);
}
.top .about::before {
  background: var(--main);
  border-radius: 50%;
  content: '';
  display: block;
  height: 7.2vw;
  position: absolute;
  top: -3.6vw;
  width: 100%;
  z-index: -1;
}
.top .about-head span,
.top .about-head h2,
.top .about-head p {
  color: #fff;
}
.top .about-head p {
  width: min(90%, 960px);
}
.top .about-link {
  margin-block: 1.75em 2.75em;
}
.top .about-body ul {
  margin-bottom: 70px;
}
.top .about-body ul li {
  background: #fff;
  border-radius: 9px;
  filter: drop-shadow(5px 5px 8px rgba(0, 0, 0, .2));
  margin-top: 139px;
  padding: 0 2%;
  width: 31.94%;
}
.top .about-image {
  margin-top: -139px;
  position: relative;
  text-align: center;
}
.top .about-image img {
  background: #fff;
  border-radius: 50%;
  padding: 16px;
  width: 278px;
}
.top .about-body ul li h3 {
  color: var(--main);
  font-size: 38px;
  margin-block: .4em .6em;
  text-align: center;
}
.top .about-body ul li p {
  flex-grow: 1;
  letter-spacing: 0;
}
.top .about-body .button {
  margin-block: .5em 2em;
  width: 100%;
}
.top .about-banner {
  margin: auto;
  width: min(100%, 986px);
}
.top .about-banner a {
  display: block;
  margin-bottom: .25em;
}
.top .about-banner p {
  color: #fff;
  padding-inline: .5em;
}

/* -------------------------------------------------- */
/* ask */

.top .ask {
  overflow: hidden;
}
.top .ask:nth-of-type(odd) {
  background: linear-gradient(90deg, #fbfde7, #e7f3e5);
}
.top .ask:nth-of-type(even) {
  background: linear-gradient(90deg, #e7f3e5, #fbfde7);
}
.top .ask-head div h2 {
  color: #fff;
  font-size: 46px;
  margin-bottom: 1.75em;
  position: relative;
  text-align: center;
}
.top .ask-head div h2:before,
.top .ask-head div h2:after {
  border: 42.5px solid #2d9164;
  content: '';
  display: block;
  position: absolute;
  top: 18px;
}
.top .ask-head div h2:before {
  border-left-color: transparent;
  border-left-width: 20px;
  border-right-width: 75px;
  left: -55px;
}
.top .ask-head div h2:after {
  border-left-width: 75px;
  border-right-color: transparent;
  border-right-width: 20px;
  right: -55px;
}
.top .ask-head div h2 span {
  background: var(--main);
  display: block;
  margin: 0;
  padding: .35em 1.25em .45em;
  position: relative;
  z-index: 1;
}
.top .ask-head div h2 span:before,
.top .ask-head div h2 span:after {
  border-bottom: solid 20px transparent;
  content: '';
  display: block;
  position: absolute;
  top: 100%;
}
.top .ask-head div h2 span:before {
  border-right: solid 40px var(--sub2);
  left: 0;
}
.top .ask-head div h2 span:after {
  border-left: solid 40px var(--sub2);
  right: 0;
}
.top .ask-head p {
  margin-bottom: 2.75em;
  width: min(90%, 960px);
}
.top .ask-item + .ask-item {
  margin-top: 4em;
}
.top .ask-text {
  padding-inline: 0 30px;
  width: 50%;
}
.top .ask-inner {
  width: min(100%, 460px);
}
.top .ask-text h3 {
  color: var(--main);
  font-size: 40px;
  margin-bottom: .5em;
}
.top .ask-text h3 span {
  position: relative;
}
.top .ask-text h3 span::before {
  background: url(https://www.fukushi1.metro.tokyo.lg.jp/izonsho-portal/wp-content/themes/izonsho-support/images/page-head.webp) no-repeat top right / 100%;
  content: '';
  display: block;
  height: 62px;
  position: absolute;
  right: -180px;
  top: -50%;
  width: 122px;
}
.top .ask-text p {
  letter-spacing: .05em;
}
.top .ask-button {
  justify-content: flex-start;
  margin-bottom: 1.5em;
}
.top .ask-text ul {
  background: #fff;
  border-radius: 9px;
  box-shadow: 5px 5px 8px rgba(0, 0, 0, .2);
  padding: 1em 1.5em 1.5em;
}
.top .ask-text ul li {
  background: url(https://www.fukushi1.metro.tokyo.lg.jp/izonsho-portal/wp-content/themes/izonsho-support/images/navi.svg) no-repeat left .5em center;
  border-bottom: 3px dotted #d4d4d4;
  line-height: 1.4;
  padding: .6em 1.5em;
  padding-right: 0;
}
.top .ask-image {
  padding-inline: 30px 0;
  width: 50%;
}
.top .ask-image img {
  height: auto;
  width: 615px;
}
.top .ask-item:nth-of-type(odd) .ask-text {
  order: 1;
}
.top .ask-item:nth-of-type(odd) .ask-image {
  padding-inline: 0 30px;
  text-align: right;
}
.top .ask-item:nth-of-type(odd) .ask-text {
  padding-inline: 30px 0;
}

/* -------------------------------------------------- */
/* column */

.top .column {
  background: url(https://www.fukushi1.metro.tokyo.lg.jp/izonsho-portal/wp-content/themes/izonsho-support/images/column.png) repeat 0 0 / 16px;
}
.top .column-head span {
  color: var(--main);
}
.top .column-head p {
  margin-bottom: 2.75em;
  width: min(90%, 960px);
}
.top .column-body ul {
  margin-bottom: 80px;
}
.top .column-body ul li {
  background: #fff;
  border-radius: 9px;
  filter: drop-shadow(6px 6px 8px rgba(0, 0, 0, .2));
  padding: 1.75em 2% 0;
  width: 31.94%;
}
.top .column-body ul li h3 {
  color: var(--main);
  letter-spacing: 0;
  line-height: 1.9;
  margin-bottom: .6em;
  width: 100%;
}
.top .column-body ul li p {
  display: -webkit-box;
  flex-grow: 1;
  letter-spacing: .05em;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
}
.top .column-button {
  margin-block: .5em 2em;
  width: 100%;
}

/* -------------------------------------------------- */
/* logo */

.top .logo-body {
  margin: auto;
  max-width: 1170px;
}
.top .logo-logo {
  flex-shrink: 0;
  margin-right: 2em;
  width: min(11%, 129px);
}
.top .logo-body p a {
  color: var(--black);
}
.top .logo-body p a i {
  background: url(https://www.fukushi1.metro.tokyo.lg.jp/izonsho-portal/wp-content/themes/izonsho-support/images/logo-arrow.svg) no-repeat 0 0 / 18px;
  display: inline-block;
  height: 18px;
  position: relative;
  top: 1px;
  width: 18px;
  margin-left: .2em;
  vertical-align: baseline;
}
.top .logo-image {
  margin: auto;
  width: min(90%, 1040px);
}



/* ================================================== */
/* pc - w1920 */

@media (min-width: 769px) and (max-width: 1919px) {

/* -------------------------------------------------- */
/* fv */
/*
.fv-copy {
  left: 4vw;
  top: 8vw;
}
*/

}



@media (min-width: 769px) and (max-width: 1599px) {

/* -------------------------------------------------- */
/* global */

.top section {
  padding-block: 7.5vw;
}

/* -------------------------------------------------- */
/* about */

.top .about-body ul {
  margin-bottom: 4.37vw;
}
.top .about-body ul li {
  margin-top: 8.68vw;
}
.top .about-image {
  margin-top: -8.68vw;
}
.top .about-image img {
  width: 17.37vw;
}

/* -------------------------------------------------- */
/* column */

.top .column-body ul {
  margin-bottom: 5vw;
}

/* -------------------------------------------------- */
/* logo */

.top .logo-image {
  margin-bottom: 2em;
}

}



/* ================================================== */
/* pc - w1260 */

@media screen and (max-width: 1259px) {

/* -------------------------------------------------- */
/* fv */
/*
.fv-copy {
  left: 0;
  padding: 60px 30px 0;
  position: relative;
  top: 0;
  width: 100%;
}
*/
.fv-head br {
  display: block;
}

/* -------------------------------------------------- */
/* about */

.top .about-body ul li {
  margin-bottom: 1em;
  width: 100%;
}

/* -------------------------------------------------- */
/* column */

.top .column-body ul li {
  margin-bottom: 1em;
  width: 100%;
}

}



/* ================================================== */
/* sp */

@media screen and (max-width: 768px) {

/* -------------------------------------------------- */
/* global */

.top section {
  padding-block: 60px;
}
.top .head h2 {
  font-size: 40px;
}

/* -------------------------------------------------- */
/* fv */

.fv-copy {
  background: transparent;
  left: 0;
  padding: 8vw 4vw;
  position: absolute;
  top: 0;
  width: 100%;
}
.fv-copy1 {
  font-size: 4.7vw;
  flex-wrap: wrap;
  margin-bottom: 0;
}
.fv-copy1 span {
  font-size: 4.7vw;
  margin-bottom: .25em;
  margin-right: .25em;
  padding: .35em .5em .4em;
  white-space: nowrap;
}
.fv-copy1 span::after {
  height: 7.2vw;
}
.fv-copy1 span:nth-child(1)::after {
  width: 5.73vw;
}
.fv-copy1 span:nth-child(2)::after {
  width: 7.46vw;
}
.fv-copy1 span:nth-child(3)::after {
  width: 8.53vw;
}
.fv-copy2 {
  font-size: 4.56vw;
  font-weight: 700;
  letter-spacing: 0;
  line-height: 1.5;
}
.fv-image img {
  width: 100%;
}
.fv-text {
  padding: 0 5vw;
}
.fv-head {
  font-size: 26px;
  margin-block: 1.5em 1em;
}
.fv-text p {
  letter-spacing: 0;
  margin-bottom: 0;
  text-align: left;
}

/* -------------------------------------------------- */
/* info */

.top .info-body {
  padding: 1.5em 4vw;
  width: 100%;
}
.top .info-link {
  margin-top: 1.5em;
}

/* -------------------------------------------------- */
/* about */

.top .about {
  padding-top: calc(60px - 3.6vw);
}
.top .about-head p {
  width: 100%;
}
.top .about-body ul {
  margin-bottom: 35px;
}
.top .about-body ul li {
  margin-top: 69.5px;
  padding-inline: 4vw;
}
.top .about-image {
  margin-top: -69.5px;
}
.top .about-image img {
  padding: 8px;
  width: 139px;
}
.top .about-body ul li h3 {
  font-size: 30.4px;
}
.top .about-banner img {
  width: 100%;
}

/* -------------------------------------------------- */
/* ask */

.top .ask-head div {
  width: 100%;
}
.top .ask-head div h2 {
  font-size: 30.4px;
  margin-bottom: 1em;
  width: 100%;
}
.top .ask-head div h2:before,
.top .ask-head div h2:after {
  display: none;
}
.top .ask-head div h2 span:before,
.top .ask-head div h2 span:after {
  display: none;
}
.top .ask-head p {
  width: 100%;
}
.top .ask-item {
  flex-direction: column;
}
.top .ask-text {
  align-items: center;
  padding-inline: 0;
  width: 100%;
}
.top .ask-text h3 {
  font-size: 30.4px;
  position: relative;
}
.top .ask-text h3::before {
  background: url(https://www.fukushi1.metro.tokyo.lg.jp/izonsho-portal/wp-content/themes/izonsho-support/images/page-head.webp) no-repeat top right / 100%;
  content: '';
  display: block;
  height: 46.5px;
  position: absolute;
  right: 0;
  top: -50%;
  width: 91.5px;
}
.top .ask-text h3 span::before {
  display: none;
}
.top .ask-button {
  justify-content: center;
}
.top .ask-image {
  margin-top: 1.5em;
  order: 1;
  padding-inline: 0;
  text-align: center;
  width: 100%;
}
.top .ask-image img {
  max-width: 460px;
  width: 80%;
}
.top .ask-item:nth-of-type(odd) .ask-text {
  order: 0;
}
.top .ask-item:nth-of-type(odd) .ask-image {
  padding-inline: 0;
  text-align: center;
}
.top .ask-item:nth-of-type(odd) .ask-text {
  padding-inline: 0;
}

/* -------------------------------------------------- */
/* column */

.top .column-head p {
  width: 100%;
}
.top .column-body ul {
  margin-bottom: 40px;
}
.top .column-body ul li {
  padding-inline: 4vw;
  width: 100%;
}
.top .column-link a {
  padding-inline: 2em;
}

/* -------------------------------------------------- */
/* logo */

.top .logo-body {
  flex-direction: column;
}
.top .logo-logo {
  margin-bottom: 1em;
  margin-right: 0;
  width: 64.5px;
  width: min(22%, 103.2px);
}
.top .logo-image {
  margin-bottom: 2em;
  width: 100%;
}

}
